.clearfix:after,
.clearfix:before {
  content: '';
  display: table
}

.clearfix:after {
  clear: both;
  display: block
}

.wrap-su-header {
	height: 83px;
}
.wrap-nav {
    height: 100%;
    z-index: 9999;
}
.wrap-main-nav {
	padding: 0px;
}

nav {

}

.wrap-nav ul {
	list-style:none;
	margin: 0;
	padding: 0;
}
/* a, a:hover, a.active, a:active, a:visited, a:focus {
	text-decoration:none;
}
.content {
	margin: 50px 100px 0px 100px;
} */
.nav-wrap {
	padding-left: 0px;
	padding-right: 0px;
}
/* .nav-logo {
	float: left;
	padding-top: 13px;
	height: 100%;
	border-right: 5px solid #fff;
	background: #a90329; 
	background: -moz-linear-gradient(top, #a90329 0%, #8f0222 44%, #bb263c 100%); 
	background: -webkit-linear-gradient(top, #a90329 0%,#8f0222 44%,#bb263c 100%); 
	background: linear-gradient(to bottom, #a90329 0%,#8f0222 44%,#bb263c 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#bb263c',GradientType=0 ); 
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
}
.nav-logo > a {
	display: block;
	padding: 30px 20px 15px 50px;
	height: 100%;
	font-size: 25px;
	font-weight: 600;
	line-height: 16px;
	text-align: right;
	vertical-align: text-bottom;
}
.nav-logo > a > span {
	font-size: 8px;
} */
.wrap-sumain-menu {
	height: 100%;
	background-color: #fff;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
}
.sumain-menu {
	height: 100%;
	padding-left: 10px;
	list-style: none;
	position:relative;
}
.sumain-menu > li {display: inline-block; float: left; height: 100%; font-size: 16px; font-weight: 400;}
.sumain-menu > li > a {
	display: inline-block;
	width: 100%;
	font-family: MiloWeb, Verdana, Geneva, sans-serif;
	line-height: 50px;
	color: #ac051f  !important;
	font-weight: 600;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: color 0.2s linear, background 0.2s linear;
	-moz-transition: color 0.2s linear, background 0.2s linear;
	-o-transition: color 0.2s linear, background 0.2s linear;
	transition: color 0.2s linear, background 0.2s linear;
	cursor: pointer;
}
.sumain-menu > li > a:hover, 
.drop-menu-list-hover, 
ul.stander ul.submenu > li > a:hover,
.mega-menu .wrap-su-mainnav-child a:hover {
	color: #333 !important;
	background-color: #c9d9d6;
}
.sumain-menu > li > a.mouse-over {
  color: #333;
	background-color: #c9d9d6;
}
li.drop-down ul > li > a:hover{
	background: #cedce7; 
	background: -moz-linear-gradient(top, #cedce7 0%, #596a72 100%); 
	background: -webkit-linear-gradient(top, #cedce7 0%,#596a72 100%); 
	background: linear-gradient(to bottom, #cedce7 0%,#596a72 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cedce7', endColorstr='#596a72',GradientType=0 ); 
	color:#fff;
}
.sumain-menu i {
  float: left;
  font-size: 15px;
  margin-right: 6px;
  line-height: 20px !important;
}
li.drop-down,
.flyout-right,
.flyout-left{position:relative;}
li.drop-down:before {
  content: "\f103";
  color: #fff;
  font-style: normal;
  display: inline;
  position: absolute;
  right: 6px;
  top: 20px;
  font-size: 14px;
}
li.drop-down>ul{
	left: 0px;
	min-width: 230px;

}
.drop-down-ul{display:none;}
.flyout-right>ul,
.flyout-left>ul {
	top: 0;
	min-width: 230px;
	display: none;
	border-left: 1px solid #365670;
}

li.drop-down>ul>li>a,
.flyout-right ul>li>a ,
.flyout-left ul>li>a {
	color: #fff;
	display: block;
	padding: 20px 22px;
	text-decoration: none;
	background-color: #365670;
	border-bottom: 1px dotted #547787;
	-webkit-transition: color 0.2s linear, background 0.2s linear;
	-moz-transition: color 0.2s linear, background 0.2s linear;
	-o-transition: color 0.2s linear, background 0.2s linear;
	transition: color 0.2s linear, background 0.2s linear;
}
.flyout-right ul>li>a ,
.flyout-left ul>li>a {
	border-bottom: 1px dotted #B8C7BC;
}


/*Flyout Mega*/
.flyout-mega-wrap {
	top: 0;
	right: 0;
	left: 100%;
	width: 100%;
	display:none;
	height: 100%;
	padding: 15px;
	min-width: 742px;

}
h4.row.mega-title {
  color:#eee;
  margin-top: 0px;
  font-size: 14px;
  padding-left: 15px;
  padding-bottom: 13px;
  text-transform: uppercase;
  /*border-bottom: 1px solid #ccc;*/
 }
.flyout-mega ul > li > a {
  font-size: 90%;
  line-height: 25px;
  color: #fff;
  font-family: inherit;
}
.flyout-mega ul > li > a:hover,
.flyout-mega ul > li > a:active,
.flyout-mega ul > li > a:focus{
  text-decoration: none;
  background-color: transparent !important;
  color: #ccc !important
}
/*mega menu*/

.mega-menu {
  /* left: -290px; */
  right: 0;
  padding: 30px;
  display:none;
  min-height: 100%;
  z-index: 9999;
	opacity: 1;
	border: 1px solid #e1e1e1;
  /* border-radius: 5px; */
}
h4.row.mega-title {
	height: 0px;
  color: #eee;
  margin-top: 0px;
  font-size: 14px;
  padding-left: 15px;
  /*padding-bottom: 13px;*/
  text-transform: uppercase;
  /*border-bottom: 1px solid #547787;*/
  /*padding-top: 15px;*/
  /*background-color: #365670;*/
  /*background-color: #414348;*/
  }
.feature-img{
	width: 300px;
}
.mega-menu ul.stander > li {
	margin-bottom: 10px;
}
.mega-menu ul.stander > li > a {
	display: block;
	line-height: 25px;
	padding: 3px 0px;
	font-size: 17px;
	font-weight: 600;
	color: #1a4179;
}
ul.stander ul.submenu {
}
ul.stander ul.submenu > li > a, 
.mega-menu .wrap-su-mainnav-child > a,
.mega-menu .wrap-su-mainnav-child .child-menu > li > a {
	display: block;
	padding: 4px 2px 4px 2px;
	color: #0e2549;
	font-size: 15px;
	font-weight: 400;
}
ul.stander ul.submenu > li > a:hover, 
.mega-menu .child-menu > li > a:hover {
	color: #333;
	cursor: pointer;
}


/*common*/
/* .flyout-right ul>li>a ,
.flyout-left ul>li>a,
.flyout-mega-wrap, */
.mega-menu{
	width: 100%;
	background-color: #fbfcf4;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12)!important;
}

.mega-drop-down > a > i {
	float: none;
	margin-left: 5px;
}

/*hover*/
/* .Blog:hover,
.Images:hover,
.mega-menu:hover,
.drop-down-ul:hover,
li.flyout-left>ul:hover,
li.flyout-right>ul:hover,
.flyout-mega-wrap:hover,
li.flyout-left a:hover +ul,
li.flyout-right a:hover +ul,
.blog-drop-down >a:hover+.Blog,
li.drop-down>a:hover +.drop-down-ul,
.images-drop-down>a:hover +.Images, */
.mega-menu:hover,
.mega-drop-down a:hover+.mega-menu,
li.flyout-mega>a:hover +.flyout-mega-wrap{
	display:block;
}

/* Child Menu */
.mega-menu .child-menu {
	/* display: none; */
	margin-left: 20px;
}
.wrap-su-mainnav-child.child-menu-active .child-menu {
	display: block;
}

@media (min-width:1200px){ 
	.mega-menu {
		width: 1140px;
	}
}

@media (min-width:992px) and (max-width:1199px){ 
	.mega-menu {
		width: 960px;
	}
}

/*responsive*/
@media (min-width:767px) and (max-width:991px){
	.mega-menu {
		width: 720px;
	}
}

@media (min-width:767px) {
	.sumain-menu > li > a{
		/* display:block;
		padding: 5px 22px 5px 22px; */
		/*padding-left: 22px;*/
		/* height: 60px; */
		padding: 0px 5px;
		height: 100%;
		color: #fff;
		line-height: 82px;
	}

	.mega-menu, .flyout-mega-wrap, .Images, .Blog,.flyout-right>ul,
	.flyout-left>ul, li.drop-down>ul{
		position:absolute;
	}
	.flyout-right>ul{
		left: 100%;
	}
	.flyout-left>ul{
		right: 100%;
	}
}
@media (max-width:767px){

	/* .su-logo-link {
		margin-left: 10px;
		margin-right: 0px;
	}

	.sumain-menu {
		min-height: 58px;
		background-color: #23364B;
		width: 100%;
	}
	
	.sumain-menu > li > a{
		width:100% ;
	    display:none ;
	
	}
	.sumain-menu > li{
		width:100%;
	}
	.display.sumain-menu > li > a{
	  display:block ;
	  	padding: 20px 22px;
	}
	
	.mega-menu, .Images, .Blog,.flyout-right>ul,
	.flyout-left>ul, li.drop-down>ul{
		position:relative;
	} */

}
a.toggle-menu{
    position: absolute;
    right: 0px;
    padding: 20px;
    font-size: 27px;
    background-color: #ccc;
    color: #23364B;
    top: 0px;
}



